mscorlib 4.0.0.0 System.OperationCanceledException To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  4.0.0.0
  System.Threading.Tasks.Task To be added. To be added. To be added.